Quassel IRC - Bug #707

Cannot bring quasselclient back from tray (with crash)
05/27/2009 11:57 AM - thomas

Status: Resolved Start date: 05/27/2009
Priority: High Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.5.0 0S: Linux
Description

| didn't want to attach this to bug #701 as this is quite a different situation.

I'm currently using KDE trunk with Qt 4.5.1

When | exit quasselclient when it's minimized to tray | can't restore it from tray when quasselclient is restarted.
The only possiblity | have to use quasselclient after this is removing ~/.config/quassel-irc.org/quasselclient.conf

Reproduce:

- Hide to tray

- Quit quasselclient (right click tray icon >-Quit}
Start quasselclient

- Restore quasselclient from tray

crash

History

#1 - 05/27/2009 11:58 AM - thomas
Quasselclient Version: v0.4.0 [+179] (git-fed4298)

#2 - 05/27/2009 12:12 PM - thomas

Seems to be a duplicate from #663

#3 - 06/04/2009 01:00 PM - seezer
thomas wrote:
The only possiblity | have to use quasselclient after this is removing ~/.config/quassel-irc.org/quasselclient.conf

Could you try unhiding quasselclient before connecting to a core?
Seems to be a better workaround than throwing away settings.

#4 - 02/24/2010 06:57 AM - johu
- Status changed from New to Resolved
- Target version set to 0.6.0

- Version changed from 0.5-pre to 0.5.0

cant reproduce it with 0.6 beta, should be fixed

Files

Quassel-Crash-20090527-1140.log 5.19 KB 05/27/2009
